**To delete a project**

The following ``delete-project`` example deletes a wind farm project. ::

    aws iotsitewise delete-project \
        --project-id a1b2c3d4-5678-90ab-cdef-eeeeeEXAMPLE

This command produces no output.

For more information, see `Deleting projects <https://docs.aws.amazon.com/iot-sitewise/latest/appguide/delete-projects.html>`__ in the *AWS IoT SiteWise Monitor Application Guide*.